.bloc_int,
.bloc_fori,
.bloc_eas,
.bloc_ext,
.bloc_fore,
.bloc_pot, 
.bloc_sou,
.bloc_out,
.bloc_ter,
.bloc_con,
.bloc_gal
{
	height:auto;
	background:transparent url('../img/design/reskin/fdpage/commun.jpg') no-repeat fixed top right;
}

.bloc_int h1,
.bloc_int h2,
.bloc_int a:hover span.choixespece_lib,
.bloc_int a:hover span.choixformat_lib
{
	color:#a5192d;
}

.bloc_ext h1,
.bloc_ext h2,
.bloc_ext a:hover span.choixespece_lib,
.bloc_ext a:hover span.choixformat_lib
{
	color:#e74766;
}

.bloc_int a span.choixespece_lib,
.bloc_int a span.choixformat_lib
{
	color:#a5192d;
}
.bloc_ext a span.choixespece_lib,
.bloc_ext a span.choixformat_lib
{	
	color:#e74766;
}

.bloc_pot h1, 
.bloc_pot h2
{
	color:#f19b9a;
}
.bloc_eas h1, 
.bloc_eas h2
{
	color:#cc3366;
}

.bloc_pot h2.reverse {
	background-color:#f19b9a;
	color:#000;
}

.bloc_sou h1,
.bloc_sou h2 
{
	color:#faceae;
}

.bloc_sou h2.reverse {
	background-color:#faceae;
	color:#000;
}

.bloc_out h1, 
.bloc_out h2 
{
	color:#c8c8a9;
}

.bloc_out h2.reverse {
	background-color:#c8c8a9;
	color:#000;
}

.bloc_ter h1,
.bloc_ter h2 
{
	color:#82af9b;
}

.bloc_ter h2.reverse {
	background-color:#82af9b;
	color:#000;
}

.bloc_con h1,
.bloc_con h2  
{
	color:#acd9d5;
}

.bloc_gal h1,
.bloc_gal h2
{
	color:#9c9a46;
}